.jquery-selectbox {
	position: relative;
	*position:relative; /* IE6-7 */	
	width: 73px; /* !important */
	height:22px;
	/*z-index: 0;*/
	display: inline;	
	font-size: 13px;
	float: left;
	color: #000;
	padding: 0;		
	*z-index:1;/* IE6-7 */	
}
.jquery-selectbox .jquery-selectbox-select-bg {
	position: absolute;	
	background: url("../images/bg/select.gif") no-repeat left top;	
	width: 73px;
	height:22px;
	left:0;
	top:0;
	z-index: auto;
}
.jquery-selectbox .jquery-selectbox-currentItem {
	padding: 2px 0px 0px 7px;
	white-space: nowrap;
	display: block;
	font-weight: bold;
	overflow: hidden;
	position:relative;
	/*z-index: 1111;*/
}
.jquery-selectbox .jquery-selectbox-list {
	display: none;		
	position: absolute;	
	top: 22px;
	font-size:16px;
    _font-size:16px;
	text-align:left;
	padding:5px 0 2px;
	left: 0px;
	background: #fff;
	width: 71px; /* !important */
	overflow-x: hidden;
	overflow-y: auto;
	z-index: 9999;
	border: 1px solid #c8c8c8;
	*left:73px;
	*top:0px;
	
}

.jquery-selectbox .jquery-selectbox-moreButton {
	float: right;
	background: url("../images/bg/select-arrow.gif");
	width: 19px;
	height: 22px;
	cursor: pointer;
	position:relative;
	z-index:1;	
}

.jquery-selectbox .jquery-selectbox-item.listelementhover {
	background: #ccc;
	color: #464646;
}
.jquery-selectbox .jquery-selectbox-item {
	display: block;
	cursor: pointer;		
	padding:0 2px;	
    font-size:13px;   
}